.lbanner-pp .lbanner-btn {
    display: none !important;
}

.recommended_product {
    margin-bottom: 5%;
}

.innerNews_main {
    margin-top: 5%;
}

.innerNews_main .news_details .details_date {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: var(--conmmonColor);
    line-height: 43px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}


.innerNews_main .news_details {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #798190;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.innerNews_main .news_details img {
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.innerNews_main .news_details img:hover {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.innerNews_main .share-this {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #798190;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin: 35px 0;
}

.innerNews_main .share-this img {
    max-width: 240px;
}